How to install madbomber-data on Debian 9 (Stretch)